
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "calibracion", "calibracion\calibracion.vcxproj", "{24EFF676-4842-4940-80F9-68AF4694A2A9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24EFF676-4842-4940-80F9-68AF4694A2A9}.Debug|x64.ActiveCfg = Debug|x64
		{24EFF676-4842-4940-80F9-68AF4694A2A9}.Debug|x64.Build.0 = Debug|x64
		{24EFF676-4842-4940-80F9-68AF4694A2A9}.Debug|x86.ActiveCfg = Debug|Win32
		{24EFF676-4842-4940-80F9-68AF4694A2A9}.Debug|x86.Build.0 = Debug|Win32
		{24EFF676-4842-4940-80F9-68AF4694A2A9}.Release|x64.ActiveCfg = Release|x64
		{24EFF676-4842-4940-80F9-68AF4694A2A9}.Release|x64.Build.0 = Release|x64
		{24EFF676-4842-4940-80F9-68AF4694A2A9}.Release|x86.ActiveCfg = Release|Win32
		{24EFF676-4842-4940-80F9-68AF4694A2A9}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {983AAA93-7F3C-45A4-ADA0-2208BBB9CA1D}
	EndGlobalSection
EndGlobal
